Subject: Re: [PATCH] Reorganise and then fixup the pseries cpu hotplug code

From: Srinivasa Ds <[email-masked]>
Date: Fri, 24 Nov 2006 16:33:14 +0530

Michael Ellerman wrote:
>
> Updated to printk if we can't find the RTAS tokens, and to remove the
> comment about drslot_chrp_cpu etc.
>
> Linas, Srinivasa, can you test that this addresses the problems you
> were seeing. It should, but it'd be good if you could test it.
>   
 As I was busy this week, I didn't  test your patch. I will do that on 
monday.

Thanks
 Srinivasa DS